diff --git a/libpurple/purpleavatar.h b/libpurple/purpleavatar.h
--- a/libpurple/purpleavatar.h
+++ b/libpurple/purpleavatar.h
@@ -48,7 +48,7 @@
  * A representation of an Avatar that is used for accounts, contacts, and
  * conversations.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 /**
@@ -60,7 +60,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleAvatar *purple_avatar_new_from_filename(const char *filename, GError **error);
@@ -74,7 +74,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleAvatar *purple_avatar_new_from_resource(const char *resource_path, GError **error);
@@ -87,7 +87,7 @@
  *
  * Returns: The base filename of @avatar.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_avatar_get_filename(PurpleAvatar *avatar);
@@ -104,7 +104,7 @@
  *
  * Returns: (transfer none): The pixbuf of the avatar which could be %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GdkPixbuf *purple_avatar_get_pixbuf(PurpleAvatar *avatar);
@@ -117,7 +117,7 @@
  *
  * Returns: %TRUE if @avatar is animated, %FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_avatar_get_animated(PurpleAvatar *avatar);
@@ -131,7 +131,7 @@
  *
  * Returns: (transfer none): The animation or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GdkPixbufAnimation *purple_avatar_get_animation(PurpleAvatar *avatar);
@@ -144,7 +144,7 @@
  *
  * Returns: (transfer none): The [class@Purple.Tags] for @avatar.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleTags *purple_avatar_get_tags(PurpleAvatar *avatar);
diff --git a/libpurple/purpleavatar.c b/libpurple/purpleavatar.c
--- a/libpurple/purpleavatar.c
+++ b/libpurple/purpleavatar.c
@@ -164,7 +164,7 @@
 	 *
 	 * The filename that this avatar was created from.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_FILENAME] = g_param_spec_string(
 		"filename", "filename",
@@ -179,7 +179,7 @@
 	 * [property@Purple.Avatar:animated] is %TRUE, this will be a static frame
 	 * from the animation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_PIXBUF] = g_param_spec_object(
 		"pixbuf", "pixbuf",
@@ -192,7 +192,7 @@
 	 *
 	 * Whether or not this avatar is animated.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_ANIMATED] = g_param_spec_boolean(
 		"animated", "animated",
@@ -206,7 +206,7 @@
 	 * The [class@GdkPixbuf.PixbufAnimation] if
 	 * [property@Purple.Avatar:animated] is %TRUE.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_ANIMATION] = g_param_spec_object(
 		"animation", "animation",
@@ -219,7 +219,7 @@
 	 *
 	 * The [class@Purple.Tags] for the avatar.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TAGS] = g_param_spec_object(
 		"tags", "tags",
diff --git a/libpurple/purplebuddypresence.h b/libpurple/purplebuddypresence.h
--- a/libpurple/purplebuddypresence.h
+++ b/libpurple/purplebuddypresence.h
@@ -39,7 +39,7 @@
  * A #PurpleBuddyPresence represent the #PurplePresence for a specific
  * #PurpleBuddy.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 #define PURPLE_TYPE_BUDDY_PRESENCE (purple_buddy_presence_get_type())
@@ -56,7 +56,7 @@
  *
  * Returns: The new presence.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleBuddyPresence *purple_buddy_presence_new(PurpleBuddy *buddy);
@@ -69,7 +69,7 @@
  *
  * Returns: (transfer none): The presence's buddy.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleBuddy *purple_buddy_presence_get_buddy(PurpleBuddyPresence *presence);
@@ -85,7 +85,7 @@
  *           0 if @buddy_presence1 is equal to @buddy_presence2.
  *           1 if @buddy_presence1 is less available than @buddy_presence2.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gint purple_buddy_presence_compare(PurpleBuddyPresence *buddy_presence1,
diff --git a/libpurple/purplechanneljoindetails.h b/libpurple/purplechanneljoindetails.h
--- a/libpurple/purplechanneljoindetails.h
+++ b/libpurple/purplechanneljoindetails.h
@@ -46,7 +46,7 @@
  * user interface will ask a protocol for a [class@ChannelJoinDetails] and then
  * fill it out and pass it back to the protocol to actually join a channel.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 /**
@@ -58,7 +58,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleChannelJoinDetails *purple_channel_join_details_new(gboolean nickname_supported, gboolean password_supported);
@@ -71,7 +71,7 @@
  *
  * Returns: (nullable): The name of the channel.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_channel_join_details_get_name(PurpleChannelJoinDetails *details);
@@ -83,7 +83,7 @@
  *
  * Sets the name of the channel to @name.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_channel_join_details_set_name(PurpleChannelJoinDetails *details, const char *name);
@@ -96,7 +96,7 @@
  *
  * Returns: (nullable): The user's channel-specific nickname to use.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_channel_join_details_get_nickname(PurpleChannelJoinDetails *details);
@@ -108,7 +108,7 @@
  *
  * Sets the channel-specific nickname for the user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_channel_join_details_set_nickname(PurpleChannelJoinDetails *details, const char *nickname);
@@ -121,7 +121,7 @@
  *
  * Returns: %TRUE if channel-specific nicknames are supported otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_channel_join_details_get_nickname_supported(PurpleChannelJoinDetails *details);
@@ -134,7 +134,7 @@
  *
  * Returns: (nullable): The password to join this channel.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_channel_join_details_get_password(PurpleChannelJoinDetails *details);
@@ -146,7 +146,7 @@
  *
  * Sets the password to use to join this channel.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_channel_join_details_set_password(PurpleChannelJoinDetails *details, const char *password);
@@ -159,7 +159,7 @@
  *
  * Returns: %TRUE if channel passwords are supported, otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_channel_join_details_get_password_supported(PurpleChannelJoinDetails *details);
@@ -178,7 +178,7 @@
  * its default [class@ChannelJoinDetails] so that any input from the user can
  * be maintained.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_channel_join_details_merge(PurpleChannelJoinDetails *source, PurpleChannelJoinDetails *destination);
diff --git a/libpurple/purplechanneljoindetails.c b/libpurple/purplechanneljoindetails.c
--- a/libpurple/purplechanneljoindetails.c
+++ b/libpurple/purplechanneljoindetails.c
@@ -177,7 +177,7 @@
 	 *
 	 * The name of the channel to join.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_NAME] = g_param_spec_string(
 		"name", "name",
@@ -194,7 +194,7 @@
 	 * interfaces should check [property@ChannelJoinDetails:nickname-supported]
 	 * before displaying this option to the user.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_NICKNAME] = g_param_spec_string(
 		"nickname", "nickname",
@@ -207,7 +207,7 @@
 	 *
 	 * Whether or not the protocol supports channel-specific nicknames.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_NICKNAME_SUPPORTED] = g_param_spec_boolean(
 		"nickname-supported", "nickname-supported",
@@ -224,7 +224,7 @@
 	 * [property@PurpleChannelJoinDetails:password-supported] before displaying
 	 * this option to the user.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_PASSWORD] = g_param_spec_string(
 		"password", "password",
@@ -237,7 +237,7 @@
 	 *
 	 * Whether or not the protocol supports channel passwords.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_PASSWORD_SUPPORTED] = g_param_spec_boolean(
 		"password-supported", "password-supported",
diff --git a/libpurple/purplechatconversation.h b/libpurple/purplechatconversation.h
--- a/libpurple/purplechatconversation.h
+++ b/libpurple/purplechatconversation.h
@@ -70,7 +70,7 @@
  *
  * Returns: The #GType for the ChatConversation object.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_chat_conversation_get_type(void);
@@ -85,7 +85,7 @@
  *
  * Returns: The new conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_chat_conversation_new(PurpleAccount *account, const gchar *name);
@@ -101,7 +101,7 @@
  *          The list of users. Use g_list_free() when done
  *          using the list.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GList *purple_chat_conversation_get_users(PurpleChatConversation *chat);
@@ -114,7 +114,7 @@
  *
  * Returns: The count of users in the chat room.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 guint purple_chat_conversation_get_users_count(PurpleChatConversation *chat);
@@ -127,7 +127,7 @@
  *
  * Sets the chat room's topic.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_set_topic(PurpleChatConversation *chat, const gchar *who, const gchar *topic);
@@ -140,7 +140,7 @@
  *
  * Returns: The chat's topic.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const gchar *purple_chat_conversation_get_topic(PurpleChatConversation *chat);
@@ -153,7 +153,7 @@
  *
  * Returns: Who set the topic.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const gchar *purple_chat_conversation_get_topic_who(PurpleChatConversation *chat);
@@ -165,7 +165,7 @@
  *
  * Sets the chat room's ID.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_set_id(PurpleChatConversation *chat, gint id);
@@ -178,7 +178,7 @@
  *
  * Returns: The ID.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gint purple_chat_conversation_get_id(PurpleChatConversation *chat);
@@ -193,7 +193,7 @@
  *
  * Adds a user to a chat.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_add_user(PurpleChatConversation *chat, const gchar *user, const gchar *extra_msg, PurpleChatUserFlags flags, gboolean new_arrival);
@@ -218,7 +218,7 @@
  * The data is copied from @users, @extra_msgs, and @flags, so it is up to
  * the caller to free this list after calling this function.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_add_users(PurpleChatConversation *chat, GList *users, GList *extra_msgs, GList *flags, gboolean new_arrivals);
@@ -231,7 +231,7 @@
  *
  * Renames a user in a chat.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_rename_user(PurpleChatConversation *chat, const gchar *old_user, const gchar *new_user);
@@ -246,7 +246,7 @@
  *
  * It is up to the developer to free this list after calling this function.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_remove_user(PurpleChatConversation *chat, const gchar *user, const gchar *reason);
@@ -259,7 +259,7 @@
  *
  * Removes a list of users from a chat, optionally with a single reason.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_remove_users(PurpleChatConversation *chat, GList *users, const gchar *reason);
@@ -273,7 +273,7 @@
  *
  * Returns: %TRUE if the user is in the chat, %FALSE if not
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_chat_conversation_has_user(PurpleChatConversation *chat, const gchar *user);
@@ -284,7 +284,7 @@
  *
  * Clears all users from a chat.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_clear_users(PurpleChatConversation *chat);
@@ -296,7 +296,7 @@
  *
  * Sets your nickname (used for highlighting) for a chat.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_set_nick(PurpleChatConversation *chat, const gchar *nick);
@@ -309,7 +309,7 @@
  *
  * Returns: The nick.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const gchar *purple_chat_conversation_get_nick(PurpleChatConversation *chat);
@@ -321,7 +321,7 @@
  * Lets the core know we left a chat, without destroying it.
  * Called from purple_serv_got_chat_left().
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_leave(PurpleChatConversation *chat);
@@ -336,7 +336,7 @@
  * Returns: (transfer none): The #PurpleChatUser with the name referred by
  *          @name.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleChatUser *purple_chat_conversation_find_user(PurpleChatConversation *chat, const gchar *name);
@@ -353,7 +353,7 @@
  * The user will be prompted to enter the user's name or a message if one is
  * not given.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_conversation_invite_user(PurpleChatConversation *chat, const gchar *user, const gchar *message, gboolean confirm);
@@ -366,7 +366,7 @@
  *
  * Returns: %TRUE if we left the chat already, %FALSE if we're still there.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_chat_conversation_has_left(PurpleChatConversation *chat);
diff --git a/libpurple/purplechatconversation.c b/libpurple/purplechatconversation.c
--- a/libpurple/purplechatconversation.c
+++ b/libpurple/purplechatconversation.c
@@ -289,7 +289,7 @@
 	 *
 	 * Emitted after a @username has joined the conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_USER_JOINED] = g_signal_new_class_handler(
 		"user-joined",
@@ -313,7 +313,7 @@
 	 *
 	 * Emitted after a @username has left the conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_USER_LEFT] = g_signal_new_class_handler(
 		"user-left",
diff --git a/libpurple/purplechatuser.h b/libpurple/purplechatuser.h
--- a/libpurple/purplechatuser.h
+++ b/libpurple/purplechatuser.h
@@ -37,7 +37,7 @@
  *
  * Structure representing a chat user instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 /**
@@ -52,7 +52,7 @@
  *
  * Flags applicable to users in Chats.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 typedef enum /*< flags >*/
 {
@@ -86,7 +86,7 @@
  *
  * Returns: The new chat user
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleChatUser *purple_chat_user_new(PurpleChatConversation *chat,
@@ -101,7 +101,7 @@
  *
  * Set the chat conversation associated with this chat user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_user_set_chat(PurpleChatUser *chat_user,
@@ -115,7 +115,7 @@
  *
  * Returns: (transfer full): The chat conversation that the buddy belongs to.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleChatConversation *purple_chat_user_get_chat(PurpleChatUser *chat_user);
@@ -128,7 +128,7 @@
  *
  * Returns: The alias of the chat user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const gchar *purple_chat_user_get_alias(PurpleChatUser *chat_user);
@@ -141,7 +141,7 @@
  *
  * Returns: The name of the chat user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const gchar *purple_chat_user_get_name(PurpleChatUser *chat_user);
@@ -153,7 +153,7 @@
  *
  * Set the flags of a chat user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_chat_user_set_flags(PurpleChatUser *chat_user,
@@ -167,7 +167,7 @@
  *
  * Returns: The flags of the chat user.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleChatUserFlags purple_chat_user_get_flags(PurpleChatUser *chat_user);
@@ -180,7 +180,7 @@
  *
  * Returns: %TRUE if the chat user is on the buddy list.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_chat_user_is_buddy(PurpleChatUser *chat_user);
@@ -195,7 +195,7 @@
  *
  * Returns: The sorting order of @a and @b.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gint purple_chat_user_compare(PurpleChatUser *a, PurpleChatUser *b);
diff --git a/libpurple/purpleconnectionerrorinfo.h b/libpurple/purpleconnectionerrorinfo.h
--- a/libpurple/purpleconnectionerrorinfo.h
+++ b/libpurple/purpleconnectionerrorinfo.h
@@ -121,7 +121,7 @@
  *
  * Holds the type of an error along with its description.
  *
- * Since: 2.3.0
+ * Since: 2.3
  */
 PURPLE_AVAILABLE_TYPE_IN_2_3
 typedef struct
@@ -145,7 +145,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConnectionErrorInfo *purple_connection_error_info_new(PurpleConnectionError type, const gchar *description);
@@ -158,7 +158,7 @@
  *
  * Returns: (transfer full): A new copy of @info.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConnectionErrorInfo *purple_connection_error_info_copy(PurpleConnectionErrorInfo *info);
@@ -169,7 +169,7 @@
  *
  * Frees the memory associated with @info.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_connection_error_info_free(PurpleConnectionErrorInfo *info);
diff --git a/libpurple/purplecontact.h b/libpurple/purplecontact.h
--- a/libpurple/purplecontact.h
+++ b/libpurple/purplecontact.h
@@ -65,7 +65,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleContact *purple_contact_new(PurpleAccount *account, const gchar *id);
@@ -79,7 +79,7 @@
  * Returns: (transfer none): The [class@Purple.Account] that @contact belongs
  *          to.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleAccount *purple_contact_get_account(PurpleContact *contact);
@@ -98,7 +98,7 @@
  *
  * Returns: (transfer none) (nullable): The conversation or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_contact_find_dm(PurpleContact *contact, gboolean create);
diff --git a/libpurple/purplecontact.c b/libpurple/purplecontact.c
--- a/libpurple/purplecontact.c
+++ b/libpurple/purplecontact.c
@@ -113,7 +113,7 @@
 	 *
 	 * The account that this contact belongs to.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_ACCOUNT] = g_param_spec_object(
 		"account", "account",
